We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)
Ok

THREATINT
PUBLISHED

CVE-2024-34085

Reserved:2024-04-30
Published:2024-05-14
Updated:2024-05-15

Description

A vulnerability has been identified in JT2Go (All versions < V2312.0001), Teamcenter Visualization V14.1 (All versions < V14.1.0.13), Teamcenter Visualization V14.2 (All versions < V14.2.0.10), Teamcenter Visualization V14.3 (All versions < V14.3.0.7), Teamcenter Visualization V2312 (All versions < V2312.0001). The affected applications contain a stack overflow vulnerability while parsing specially crafted XML files. This could allow an attacker to execute code in the context of the current process.



HIGH: 7.8CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Problem types

CWE-121: Stack-based Buffer Overflow

Product status

Default status
unknown

Any version before V2312.0001
affected

Default status
unknown

Any version before V14.1.0.13
affected

Default status
unknown

Any version before V14.2.0.10
affected

Default status
unknown

Any version before V14.3.0.7
affected

Default status
unknown

Any version before V2312.0001
affected

References

https://cert-portal.siemens.com/productcert/html/ssa-661579.html

cve.org CVE-2024-34085

nvd.nist.gov CVE-2024-34085

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-34085